/*Custom CSS*/ 

#page {
	max-width: 1150px;
	width:100%;
}	
 
/*Responsive CSS*/ 
@media screen and (max-width: 1170px) {
   .panel-row-style-greensquare.siteorigin-panels-stretch.greensquare.panel-row-style {
		margin-right: 0px !important;
		margin-left: 0px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;  
	}
}
@media screen and (max-width: 1165px) {
   #chunkyfooter div{
	   float:none;
	   padding:0; 
   }
   #siteorigin-panels-builder-3{
		left: 0;
		display: inline-block;
   }
   #siteorigin-panels-builder-5 {
		width: 33%;
		position: relative;
		left: 0;
		display: inline-block;
		vertical-align: top;
	}
	#black-studio-tinymce-14{
		 display: inline-block;
		vertical-align: top;
	}
	#pg-w5829cc094594e-0, #pg-w5829cc094594e-1, #pg-w5829cc094594e-2{
		    margin-left: 0;
    margin-right: 0;
	}
	#chunkyfooter .widget_black_studio_tinymce {
		max-width: 390px;
		width:100%;
	}
	#pg-w582a5d650b0c0-0 {
		margin-left: 0;
		margin-right: 0;
	}
	#pl-w5829cc094594e{
		padding: 0 10px;
	}
	#black-studio-tinymce-14 .textwidget{
		padding: 0 10px;  
	}
	#pl-w582a5d650b0c0 .panel-grid-cell .so-panel {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 980px) {
	nav#site-navigation {
		margin: 0 auto;
	}
	#menu-main-1 {
		margin: 0 auto;
		display: block;
	}
	#site-banner-right {
		right: 0 !important;
	}
	.secondary-button{
		left: 0px;
	} 
}  
 
@media screen and (max-width: 950px) {
	#site-banner-right{
		display:none;
	}
	ul#menu-main-1 {
		text-align: right;
	}
	nav#site-navigation {
		left: 0;  
	}
}

@media screen and (max-width: 767px) {
	#siteorigin-panels-builder-3, #siteorigin-panels-builder-5{ 
    width: 50% !important;
	}
	.comp_cont {
			width: 100%;
		position: relative;
		left: 0 !important;
		text-align: center;
		float: none;
		top: 0;
		padding: 20px 0 0 0 !important;
	}
	#addfooter ul {
		 padding-left: 0;
		left: 0;
		width: 100%;
		top: 0;
		text-align: center;
		margin: 0; 
	}
	#addfooter li{
		display:inline-block;
	}
	.social_link{
	float: none;	
	}
	.site-logo {
    margin-right: 0px;
	}

	#site-banner-left .site-branding{
		display: inline-block;
		zoom: 1;
	}

	ul#menu-main-1 {
		text-align: center;
		top: 0;
		margin: 5px 0;
	}
	#site-banner{
		display: block;
		margin: 0 auto;
		text-align: center; 
	}
	#addfooter {
		height: 120px;
	}
	#black-studio-tinymce-14 .textwidget{
		left: 0;
		width: 100% !important;
	}
	#black-studio-tinymce-14 table {
		width: 100% !important;
	}
	#pgc-5-1-0, #pgc-5-1-1, #pgc-5-1-2 {
		min-height: auto !important;
	} 
	#sidebar-footer, #content, #masthead {
		padding: 0 7px;
	}	
}

@media screen and (max-width: 620px) {
	nav#site-navigation {
		display: none;
	}
	.site-logo img{
		top:0px;
		margin-right: 10px; 
	}
	.site-header a, .main-navigation ul ul a, .menu-open, .dashicons.menu-open, .menu-close, .dashicons.menu-close{
		color: #c1c1c1 !important; 
	} 
}   
  
@media screen and (max-width: 610px) {
	#siteorigin-panels-builder-3, #siteorigin-panels-builder-5, #black-studio-tinymce-14 {
		width: 100% !important;
	}
	#chunkyfooter .widget_black_studio_tinymce {
		max-width: 100%;
	}
	.footer-headline, #display-latest-tweets-3 li {
		width: 100% !important;
	}
	#chunkyfooter .sow-google-map-canvas {
		left: 0;
		width: 100% !important;
	}	
}